/* --------------------------------------------------------------

   layout.css
   Disposition des blocs principaux
   cf.: http://romy.tetue.net/structure-html-de-base

-------------------------------------------------------------- */
 body {
    background: #000;
    font: 14px/21px Arial, sans-serif;
    color: #444;
    -webkit-font-smoothing: antialiased;
    /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
    height:100%;
    overflow-x:hidden;
    background-image: url(http://www.sebastienkonsbruck.lu/WD_IMAGES/simple_dashed.png)!important;
    background-repeat: repeat;
}
.mobile-hide {
    display: none !important;
    visibility: hidden !important;
}
.desktop-hide-hide {
    display: block !important;
    visibility: visible;
    !important;
}
.left {
    text-align:left
}
.right {
    text-align:right
}
.center {
    text-align:center
}
.icon-info-sign, .icon-angle-right, .closeRightMenu {
    display:none!important;
}
#header {
    width:100%;
    height:65px;
    /*background-color:rgba(0, 0, 0, 0.35);*/
    position:relative
}
#header > .logo, #header > .navright {
    float: left;
    display: inline;
    margin-left: 30px;
}
#header > .logo {
    width:77%
}
#header > .navright {
    position:absolute;
    width: 100px;
    right:30px
}
#header > .navright > .tablecell {
    display:table-cell;
    vertical-align:middle;
    padding:10px
}
#header > .navright > .tablecell i {
    font-size:17px
}
#header > .navright > .tablecell > a > i.icon-th {
    font-size:45px;
}
#header > .navright > .tablecell a {
    color:#FFF;
    text-decoration:none;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}
#header > .navright > .tablecell a:hover, #header > .navright > .tablecell a.on {
    color:rgba(255, 255, 255, 0.65);
}
/*MASONRY*/
 .mansory-container > h1 {
    text-align: center;
    margin-top: 15px;
}
.container {
    width: 1024px;
    margin: 0 auto;
    padding: 0;
}
.hover-masonry {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 10;
    display: none
}
.hover-masonry a {
    opacity: 1;
}
.hover-masonry img {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0.8;
}
.hover-masonry div {
    bottom: 0;
    display: inline-block;
    height: 30%;
    padding: 0 40px;
    width: 80%;
    position: absolute;
    text-align: center;
    vertical-align: middle;
}
.hover-masonry:hover > img {
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}
.item {
    position: relative;
    overflow: hidden;
    z-index: 5;
    float: left;
    margin: 2px;
}
.item:hover > .hover-masonry {
    display: block;
}
.item img {
    -webkit-transition: all 400ms ease-out;
    -moz-transition: all 400ms ease-out;
    -ms-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
}
.item:hover > img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.item > img {
    min-height: 220px;
}
.page_rubrique > #header a.categories-link {
    left:-30px
}
ul#thumb-list li {
  height: 100px !important
}
ul#thumb-list li img {
  width: 148px !important;
}
ul#thumb-list li.imgVertical {
    height: 100px !important;
    overflow: hidden;
}
ul#thumb-list li.imgVertical img {
    position: relative;
    top: -30px;
}
/*RIGHTMENU*/
 a.categories-link {
    position:relative;
    left:0;
}
.closeRightMenu {
    display:none;
}
#rightMenu {
    position:absolute;
    background-color:rgba(0, 0, 0, 0.75);
    right:-160px;
    top:65px;
    width:160px;
    z-index: 0
}
#rightMenu.homepage {
    height:100%;
    background-color#000;
    background-color:rgba(0, 0, 0, 0.75);
    z-index:999
}
.page_rubrique > #rightMenu {
    right:0
}
#rightMenu ul {
    margin-left:15px;
    margin-top:15px;
}
#rightMenu ul > li {
    margin-bottom:2px;
}
#rightMenu ul > li > a {
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
    font-family:'Roboto', sans-serif;
    font-size:10px;
    line-height:10px;
    color:#fff;
    color:rgba(255, 255, 255, 0.85);
    text-decoration:none
}
#rightMenu ul > li:hover span {
    color:#999;
    color:rgba(255, 255, 255, 0.35);
}
#rightMenu ul > li > a:hover, #rightMenu > ul > li > a.on {
    color:#999;
    color:rgba(255, 255, 255, 0.35);
}
#rightMenu ul > li > a.on {
    cursor:default
}
#rightMenu .title_categories {
    color: rgba(255, 255, 255, 0.55);
    display: inline-block;
    font-family:'Roboto', sans-serif;
    font-size: 12px;
    line-height: 17px;
    margin: 5px 15px;
    padding-top: 10px;
    text-transform: uppercase;
    width: 125px;
}
.extra-mobile-menu-content {
    display:none
}
.total_numbers {
    color:#fff;
    color:rgba(255, 255, 255, 0.85);
    font-size:11px;
}
.total_numbers.on {
    color:#999;
    color:rgba(255, 255, 255, 0.35);
}
/*SLIDESHOW*/
 #slidecaption {
    text-transform:capitalize;
    display:none
}
#social-links {
    position: absolute;
    left: 0px;
    top: 64%;
    margin-top: -52px;
    z-index: 99999;
    background-color:#000;
    background-color:rgba(0, 0, 0, 0.75);
    padding:10px;
    cursor:pointer;
    width:59px;
    overflow:hidden;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}
#social-links.no-trans {
    bottom: 25px;
    position: fixed;
    top: auto;
    z-index: 999;
}
#social-links > .overflow {
    width:205px;
}
#social-links:hover {
    width:205px;
}
#social-links:hover span {
    color:#ccc!important;
    color:rgba(255, 255, 255, 0.35)!important
}
#social-links > div > span {
    font-family:'Roboto', sans-serif;
    text-decoration:none;
    font-size: 16px;
    font-variant: small-caps;
    color:#fff;
    position:relative;
    top:-5px;
    margin-right:10px;
    color: rgba(255, 255, 255, 0.75);
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}
.social-icon {
    display:inline-block;
    width:25px;
    height:25px;
    margin-right:5px;
    background-position:left top;
    background-repeat:no-repeat;
    background-image:url(../WD_IMAGES/social-icons.png);
    -webkit-transition: all 100ms ease-in;
    -moz-transition: all 100ms ease-in;
    -ms-transition: all 100ms ease-in;
    -o-transition: all 100ms ease-in;
    transition: all 100ms ease-in;
}
.social-icon.fb {
    background-position:0 0;
}
.social-icon.tt {
    background-position:0 -25px;
}
.social-icon.ld {
    background-position:0 -50px;
}
.social-icon.email {
    background-position:0 -75px;
}
.social-icon.fb:hover {
    background-position:-25px 0;
}
.social-icon.tt:hover {
    background-position:-25px -25px;
}
.social-icon.ld:hover {
    background-position:-25px -50px;
}
.social-icon.email:hover {
    background-position:-25px -75px;
}
#photo-description {
    position: absolute;
    left: 0px;
    top: 64%;
    z-index: 99999;
    background-color: rgba(0, 0, 0, 0.75);
    padding: 21px;
    width: 240px;
    overflow: hidden;
    transition: all 200ms ease-in 0s;
    color:#fff;
    color: rgba(255, 255, 255, 0.85);
    font-size: 12px;
    line-height: 18px;
    text-align: left;
}
.titre_description {
    display:block;
    text-transform:capitalize;
    font-family:'Roboto', sans-serif;
    font-size: 15px;
    margin-bottom: 5px;
}
.titre_description.category {
    color:#ccc;
    color:rgba(255, 255, 255, 0.5);
    font-size: 13px;
}
.article {
    padding: 80px 80px;
    color: #999;
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
}
.article > div {
    padding: 15px;
    max-width:800px
}
.article > div:last-child {
    text-align: center
}
/* #Typography
================================================== */
 h1, h2, h3, h4, h5, h6 {
    color: #181818;
    font-family: Arial, serif;
    font-weight: normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: inherit;
}
h1 {
    font-size: 46px;
    line-height: 50px;
    margin-bottom: 14px;
}
h2 {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 10px;
}
h3 {
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 8px;
}
h4 {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 4px;
}
h5 {
    font-size: 17px;
    line-height: 24px;
}
h6 {
    font-size: 14px;
    line-height: 21px;
}
.subheader {
    color: #777;
}
p {
    margin: 0 0 20px 0;
}
p img {
    margin: 0;
}
p.lead {
    font-size: 21px;
    line-height: 27px;
    color: #777;
}
em {
    font-style: italic;
}
strong {
    font-weight: bold;
    color: #e1e1e1;
}
small {
    font-size: 80%;
}
h1 {
    font-family:'Roboto', sans-serif;
    font-size: 20px;
    margin-bottom: 25px;
    color:#F4F4F4;
    text-transform:uppercase;
}
/*  Blockquotes  */
 blockquote, blockquote p {
    font-size: 17px;
    line-height: 24px;
    color: #777;
    font-style: italic;
}
blockquote {
    margin: 0 0 20px;
    padding: 9px 20px 0 19px;
    border-left: 1px solid #ddd;
}
blockquote cite {
    display: block;
    font-size: 12px;
    color: #555;
}
blockquote cite:before {
    content:"\2014 \0020";
}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
    color: #555;
}
hr {
    border: solid #ddd;
    border-width: 1px 0 0;
    clear: both;
    margin: 10px 0 30px;
    height: 0;
}
/* #Links
================================================== */
 a, a:visited {
    color: #ccc;
    color:rgba(255, 255, 255, 0.60);
    text-decoration: underline;
    outline: 0;
}
a:hover, a:focus {
    text-decoration: none;
    color: #fff;
    color:rgba(255, 255, 255, 0.85);
}
p a, p a:visited {
    line-height: inherit;
}
/* #Lists
================================================== */
 ul, ol {
    margin-bottom: 20px;
}
ul {
    list-style: none outside;
}
ol {
    list-style: decimal;
}
ol, ul.square, ul.circle, ul.disc {
    margin-left: 30px;
}
ul.square {
    list-style: square outside;
}
ul.circle {
    list-style: circle outside;
}
ul.disc {
    list-style: disc outside;
}
ul ul, ul ol, ol ol, ol ul {
    margin: 4px 0 5px 30px;
    font-size: 90%;
}
ul ul li, ul ol li, ol ol li, ol ul li {
    margin-bottom: 6px;
}
li {
    line-height: 18px;
    margin-bottom: 12px;
}
ul.large li {
    line-height: 21px;
}
li p {
    line-height: 21px;
}
/* #Images
================================================== */
 img.scale-with-grid {
    max-width: 100%;
    height: auto;
}
/*CHROME FIX*/
 @media screen and (-webkit-min-device-pixel-ratio:0) {
    #photo-description {
        bottom:132px;
    }
    #social-links {
        width:52px
    }
    #rightMenu > .title_categories {
        font-size:15px;
    }
}
/*SMARTPHONES*/
 @media only screen and (max-width: 767px) {
    html, body {
        height: 100%;
        -webkit-user-select: none;
    }
    .mobile-hide {
        display: block!important;
        visibility: visible!important;
    }
    .desktop-hide {
        display: none !important;
        visibility: hidden!important;
    }
    .page_sommaire img {
        max-width: 100%;
        height: auto;
    }
    .page_sommaire .item img {
        min-height: 110px;
    }
    .container2 {
        margin: 0 auto;
        padding: 0;
        width: 100%;
        max-width:490px
    }
    #header > .logo, #header > .navright {
        float: none;
        display: block;
        margin-left: 0px;
        text-align: center;
    }
    #header > .logo {
        width: auto;
        text-align: left;
        padding-left: 2%;
    }
    #header > .navright {
        position: relative;
        width: 100px;
        right: 0px;
    }
    .container2, #header {
        width: auto;
    }
    #rightMenu {
        position: absolute;
        right: 0;
        top: 65px;
        left:0;
        width: 100%;
        height: 800px!important;
        background-color: rgba(0, 0, 0, 0.92);
        text-align: left;
        z-index:99999;
        display:none;
    }
    #rightMenu ul {
        margin:0;
        margin-left:20%;
    }
    #rightMenu .title_categories {
        font-size:15px;
        margin:15px 0;
        padding:0;
        margin-left:10%;
        width: 100%;
    }
    #rightMenu ul {
        padding:0;
        padding-top:15px;
    }
    #rightMenu ul > li {
        margin-bottom:6px;
    }
    #rightMenu ul > li > a {
        transition: all 200ms ease-in 0s;
        font-family:'Roboto', sans-serif;
        font-size: 15px;
        line-height: 20px;
        color: rgba(255, 255, 255, 0.85);
        text-decoration: none;
        display:inline-block;
        text-transform:uppercase;
        width:auto;
    }
    .extra-mobile-menu-content {
        display:block;
        padding-bottom: 50px;
    }
    .closeRightMenu {
        display:block!important;
        font-size:30px;
        position:absolute;
        top:15px;
        right:15px;
        color:#fff
    }
    .total_numbers {
        font-size: 15px;
    }
    #social-links {
        height: auto;
        margin-top: 0;
    }
    #social-links:hover span, #social-links span {
        color:#fff!important;
    }
    #social-links > div > span {
        top:-6px
    }
    #header > .navright {
        width: 20%;
        text-align: right;
        position:absolute;
        right:10px;
        top:10px;
    }
    .quicknav {
        display:none!important;
    }
    #header > .navright > .tablecell {
        display:block;
        padding:5px;
    }
    #header > .navright > .tablecell a {
        color: rgba(255, 255, 255, 0.55);
    }
    #header > .navright > .tablecell > a > i.icon-th {
        font-size: 40px;
    }
    .page_rubrique > #header a.categories-link {
        left:0px
    }
    .icon-info-sign {
        top: 85px;
        display: block !important;
        font-size: 30px;
        padding: 10px;
        position: absolute;
        left: 0px;
        z-index: 999;
        color:#FFF;
    }
    .icon-info-sign.on {
        color:yellow;
    }
    #photo-description {
        position: static;
        width: 55%;
        margin-left: 30%;
        margin-top: 5%;
        display: none;
    }
    .icon-angle-right {
        display:inline-block!important;
    }
    .article {
        padding: 40px;
        display: block;
    }
    #thumb-back, #thumb-forward {
        height: 90px !important;
    }
}
